Instalador do Arqui_3D para BricsCAD V19

Está disponível na página de DOWNLOADS o novo instalador do Arqui_3D compatível com o BricsCAD V19 somente em 64 bits.

Será necessária licença de Arqui_3D versão 2015.

Caso sua licença seja anterior à esta, consulte as atualizações na página COMPRAR.

O uso do Arqui_3D versão 2015 no BricsCAD V19 foi disponibilizado aos usuários com licenças destas versões até o lançamento da próxima versão do Arqui_3D. Após o lançamento os usuários podem optar em adquirir o Upgrade de versão ou reinstalar em um BricsCAD anterior à V19.

Em caso de dúvida entre em contato através do formulário de suporte na página SUPORTE.